div#loginRegister {
    text-align: center;
    padding: 1em 0em;
}

div#loginRegister a {
    font-weight: bold;
}

div#content form {
    padding: 1em;
    line-height: 1.25em;
}

table {
    width: 100%;
}

tr td {
    vertical-align: middle;
    padding-bottom: 0.25em;
}

tr td:first-child {
    text-align: right;
    font-weight: bold;
    padding-right: 0.5em;
}

td input {
    font-size: 1em;
    width: 100%;
}

form#toggleParticipation input {
    width: auto;
}

form#toggleParticipation td:first-child {
    text-align: left;
    padding-top: 0.5em;
}

div#recommendations {
    padding: 1em;
    line-height: 1.25em;
}

p#registerPasswordCheck, p#registerMandatoryCheck, p#updateMandatoryCheck {
	color: red;
	display: none;
}

div#message {
	text-align: center;
    padding: 1em 0em;
	display: none;
}

div#description {
    padding: 1em 0em;
	display: block;
}